Bug 238043 - known vista compatability problems
known vista compatability problems
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: freeradius (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
Depends On:
  Show dependency treegraph
Reported: 2007-04-26 13:57 EDT by Daniel Davidson
Modified: 2012-06-20 12:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-20 12:14:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Davidson 2007-04-26 13:57:49 EDT
The supplied version of freeradius has a known problem that keeps it from
working with vista wirless clients.  Can we get the fix applied to the next
update to freeradius.
Comment 1 Norman Gaywood 2007-05-18 00:17:50 EDT
I'd like to add a vote for this enhacement as well. The fix is mentioned here:

Comment 2 Red Hat Bugzilla 2007-09-17 01:21:34 EDT
transferred from Thomas Woerner to John Dennis, requested by Steve Grubb.
Comment 3 Jiri Pallich 2012-06-20 12:14:28 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.